pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/38532: devel/libgnome under Linux: 187 broken packages

On Sat, May 03, 2008 at 02:00:07AM +0000, OBATA Akio wrote:
 > It seems that libgnome does not use bdb directly, it is why your
 > patch is wrong.

and also, see pkg/38332.

David A. Holland

Home | Main Index | Thread Index | Old Index